


<?php



$servername = "localhost";
$username = "leotrix1";
$password = "#k6w59(4vbZCQO";
$dbname = "leotrix1_leotrix2";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}


?>
